dunetpc - Feature #21930

Calibration Tree Version 2.0
02/19/2019 03:19 PM - Jason Stock

Status: Assigned
Priority: Low
Assignee: Jason Stock
Category:

Target version:

Start date: 02/19/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

After use and feedback, we will be adding a couple of simple histograms to the CalibrationTree, which will require incrementing the

class version.

This ticket will track the additions planned.

History

#1 - 02/19/2019 05:38 PM - Jason Stock

Add histogram for Particles Produced per Generator.

Add histogram for Particles Detected per Generator.

Add histogram for Particles Detected per Generator by TPC.
Add histogram for Particles Detected per Generator by PDs.
Add histogram for Particles Produced vs PDGid.

Add histogram for Particles Detected vs PDGid.

Add histogram for Particles Detected vs PDGid by TPC.
Add histogram for Particles Detected vs PDGid by PDs.

#2 - 03/11/2019 06:45 PM - Jason Stock
MCTruth nesting the the main branch of the Tree.

#3 - 03/12/2019 08:22 PM - Jason Stock
http://nusoft.fnal.gov/larsoft/doxsvn/html/classsimb_1_1MCTruth.html

Store energy for Truth

#4 - 02/22/2021 08:20 AM - David Adams

- Status changed from New to Assigned

Jason, can we close this?
